WordPress.org

Support

mySqli

  • Using the plugin I received the warning:

    Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in C:\Apache24\htdocs\wp\wp-content\plugins\abase\abase.php on line 576

    Will Abase change to mysali?

    https://wordpress.org/plugins/abase/

  • The topic ‘mySqli’ is closed to new replies.
Skip to toolbar